Subject: Re: bug#19387: SVN VC backend is unbearably slow on larger repositories

From: Dmitry Gutov <[email-masked]>
Date: Thu, 18 Dec 2014 15:50:21 +0200

Paul Pogonyshev <[email-masked]> writes:

> When I 'C-x v d' my working directory in a recent Emacs, it prints
> "Traversing directory: ..." and goes through the whole repository. I have
> no idea what it looks for. After about 1 minute of waiting I C-g'd it.

The patch has been applied. The feature seems to work now, but please 
double-check.